MySQL Query Fehler seid Version 4.1.7

MySQL, PostgreSQL, SQLite
raymatrix
Posts: 43
Joined: 2003-07-05 11:20

MySQL Query Fehler seid Version 4.1.7

Post by raymatrix » 2004-12-26 15:14

Hallo zusammen,

ich habe vor ein paar Tagen das MySQL Update von DotDeb.org gemacht und somit rennt jetzt MySQL Vers. 4.1.7 auf Debian 3.0 Woody

Seid dieser Zeit habe unter anderem folgende Fehler in Querys:

1064 - You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '-20, 20' at line 1

Das Query hat aber definitiv keinen Schreibfehler und lief vorher auch.
Kennt jemand das Problem und konnte es beheben ?
Das Manual zu 4.1.7 hat mir keine Erkenntnisse gebracht, jedenfalls konnte ich nichts finden was meinen Fall betrifft.

LG RayMatrix

evoluzzer
Posts: 90
Joined: 2002-09-08 19:33
Location: www.internetists.de/index.php?s=14

Re: MySQL Query Fehler seid Version 4.1.7

Post by evoluzzer » 2004-12-26 15:25

Applikation = OSCommerce????

--> bugliste durchschauen von http://www.oscommerce.com ....

da gibts nen patch....

raymatrix
Posts: 43
Joined: 2003-07-05 11:20

Re: MySQL Query Fehler seid Version 4.1.7

Post by raymatrix » 2004-12-26 15:41

Applikation = XT-Commerce

aber fettes DANKE...es funktioniert !!!

LG RayMatrix